﻿/*
    These styles control the appearance of the DetailsView controls.

    These styles are designed for a minimum screen size of 1024 x 768 pixels

    When adjusting background-color remember that some optional textboxes are highlighted with a slightly lighter colour.

	Refer to td_viewing_colour_scheme.css for colours.

    Sample code not used can be found at the end of this document.

*/

/* General Data Entry -------------------------------------------------- */

table.td_detailsview {
    background-color: white; /* #E5E6E7; */ /* Main background colour. */
	border: 1px solid #E5E6E7;
    padding: 0px 0px 0px 0px;
}

table.td_detailsview tr {
    background-color: transparent;
}

.td_detailsview_row, .td_detailsview_row td, .td_detailsview_row th,
    .td_detailsview_alternate_row, .td_detailsview_alternate_row td, .td_detailsview_alternate_row th,
    .td_detailsview_header, th.td_detailsview_header, td.td_detailsview_header, .td_detailsview_header a:link,
    .td_detailsview_command_row, .td_detailsview_command_row td {
    border: 0px none transparent;
    color: #929497;
	font-family: "PT Sans", Arial, Helvetica, sans-serif, Verdana;
    font-size: 12px; /* Pre May 2016 13px; */
    /*min-width: 512px;*/
    padding: 10px 10px 0px 10px; /* top right bottom left */
    text-align: left;
    vertical-align: top;
}

.td_detailsview_command_row td {
    padding: 40px 40px 10px 10px; /* top right bottom left */
    text-align: right;
}

.td_detailsview_header, th.td_detailsview_header, td.td_detailsview_header, .td_detailsview_header a:link, .td_detailsview_header a:hover {
    /* Note: The headers are the text items on the left hand side of a DetailsView. */
    text-align: right;
}

.td_detailsview_header a:hover {
    color: white;
}

.td_detailsview_footer,
.td_detailsview_footer td {
    background-color: transparent;
    border: 0px none transparent;
}

table.td_table_detailsview {
    background-color: white; /* Background to the optional textboxes that may appear in collapsable panels. */
    border: 1px solid #E5E6E7;
    border-radius: 5px;
}

table.td_table_detailsview td {
    padding-bottom: 5px; /* top right bottom left */
    padding-top: 4px;
    vertical-align: top; /* This determines how labels are vertically aligned in the td? */
}

/* end --------------------------------------------------  */

/* box-shadow: h-shadow v-shadow blur spread color inset; */
/* box-shadow: 5px 5px 2px silver; */
